file rprm name=(str1.prmtop) read
file rcrd name=(str1.inpcrd) pack=2 read
file wprm name=(neb.prmtop) wovr
file wcrd name=(neb.inpcrd) wovr
action
~ use original mass
omas
pimd
~ make 30 copies of atom 1 to 22 (the whole system)
space numc=30 pick #prt 1 22 done
*EOD

